<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1849-7-00_0070 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214200 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1849-07"> 1849-7-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 5 </idno>
    </p>
    <p>
     <idno type="num_year"> 5 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214200 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1849-06-13"> 1849-6-13 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1849-6-13">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3,4"/>
  <body>
   <p> Audience du 13 juin. </p>
   <p> Les cadeaux faits par un maître d'apprentissage à son élève peuvent-ils être repris? — Non. </p>
   <p> Ainsi jugé entre demoiselle Mâcon et dame Bonnaud. </p>
   <p> Nota. — Le conseil des prud'hommes n'a pas tenu de séance les 20, 27 juin et 4 juillet. </p>
  </body>
 </text>
</TEI>
